Changing Node version of Ruby Buildpack


David Jahn
 

Hi all,

Currently the Ruby Buildpack vendors Node v0.12 to give Ruby applications
access to Node.

We are proposing to move the Ruby Buildpack's Node version from v0.12 to
v4. More details can be found in the Github issues link below:


https://github.com/cloudfoundry/ruby-buildpack/issues/53

Please comment on the issue or this thread if you have any concerns or
feedback.

Thank you!
Buildpack Team

Join cf-dev@lists.cloudfoundry.org to automatically receive all group messages.